This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1271456 - "Make certification public" not make all comment private
"Make certification public" not make all comment private
Status: CLOSED CURRENTRELEASE
Product: Red Hat Certification Program
Classification: Red Hat
Component: Certification Workflow Engine (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Hong Tao
Suprith Gangawar
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-13 23:13 EDT by Yunlong Xue
Modified: 2015-11-23 20:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-23 20:40:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yunlong Xue 2015-10-13 23:13:48 EDT
Check "TAM ack" and save, no comment be made private
Comment 1 Yunlong Xue 2015-10-13 23:16:21 EDT
Please ignore first comment

I mean 
Check "Make certification public" and save, no comment be made private

Note You need to log in before you can comment on or make changes to this bug.